button, button:active {
  background: none;
  border: none;
  outline: none;
}

button:focus {
  border: none;
  outline: none;
}

.wpcf7-form-control-wrap {
  position: relative;
}

.wpcf7-not-valid {
  border-color: red;
}

.wpcf7-response-output {
  display: none;
}

.wpcf7-not-valid-tip {
  position: absolute;
  top: 100%;
  left: 0;
}

.header__langs {
  display: block !important;
}

.menu__list {
  justify-content: flex-start;
}

.video-block:hover {
  cursor: pointer;
}

.video-block:hover .video__play {
  color: #f90;
}

.video__pic.act {
  z-index: 5;
}

.video__top.act {
  z-index: 3;
}

.video__wrapper {
  overflow: visible;
}

.video__prev {
  color: white;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-100%, -50%) rotate(180deg);
  z-index: 2;
  cursor: pointer;
}

@media (min-width: 1024px) {
  .video__prev {
    left: -1rem;
  }
}

.video__prev.swiper-button-disabled {
  display: none;
}

.video__prev:hover {
  color: #f90;
}

.video__prev .video__next-arrow {
  font-size: 20px;
}
/*
@media (min-width: 992px) {
  .menu__item:not(:last-child) {
    margin-right: 40px;
  }
}*/

@media (min-width: 768px) {
  .video__next {
    width: 100%;
    bottom: 0;
    height: 260px;
    align-items: flex-start;
  }

  .video__next span {
    margin-top: .5em;
  }
}

.bread__item {
  display: inline-block;
}

.bread__link {
  /*display: inline-flex;*/
}

.bread__home-icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  flex-shrink: 0;
  margin-right: 5px;
  fill:#47ab43;
  vertical-align: text-top;
}

.page-pagination {
  display: flex;
  width: 100%;
  max-width: 100%;
  margin-bottom: -10px;
  align-items: center;
  justify-content: center;
  flex-flow: row wrap;
}

.page-pagination .page-numbers {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  display: flex;
  width: 50px;
  height: 50px;
  margin: 0 5px 10px;
  text-align: center;
  color: #47ab43;
  border: 2px solid #47ab43;
  border-radius: 3px;
  align-items: center;
  justify-content: center;
}

.page-pagination .page-numbers:hover {
  color: #f90;
  border-color: #f90;
}

.page-pagination .page-numbers.current {
  color: #fff;
  border-color: #47ab43;
  background-color: #47ab43;
  pointer-events: none;
}

.js-postLike:active, .js-postLike:focus {
  border: 1px solid #d7d9dc;
}

.article__comments-bottom input#submit {
  background: none;
  color: inherit;
  border: none;
  font-weight: 500;
}

.text-aline--center {
  text-align: center;
}

.error-404 {
  display: flex;
  align-items: center;
  padding: 2em 0;
}

.wsp-posts-list:not(:last-child) {
  margin-bottom: 1em;
}

.wsp-posts-list li:not(:last-child) {
  margin-bottom: .5em;
}

.page-content {
  padding: 3em 0;
}

.popup {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: background-color .4s ease;
  opacity: 0;
  visibility: hidden;
  z-index: 100;
  text-align: center;
}

.popup.act {
  opacity: 1;
  visibility: visible;
  background-color: rgba(0, 0, 0, .5);
}

.popup.act .popup__container {
  animation: fadeInUp .4s ease;
}

.popup.closing {
  background-color: rgba(0, 0, 0, 0);
}

.popup.closing .popup__container {
  animation: fadeOutDown .4s ease;
}

@keyframes fadeInUp {
  0% {
    transform: translateY(3rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fadeOutDown {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(3rem);
    opacity: 0;
  }
}

.popup__container {
  width: 100%;
  max-width: 700px;
  position: relative;
}

.popup .sub__input {
  max-width: 100%;
}

.popup__close {
  position: absolute;
  top: 10px;
  right: 10px;
  color: white;
  font-size: 1.5em;
  transition: transform .4s ease;
}

.popup__close:hover {
  transform: rotate(90deg);
}

.popup [type="submit"] {
  display: block;
  margin: 0 auto;
}

.popup .wpcf7 {
  margin: 0 auto;
}

.popup textarea {
  min-height: 200px;
}

.wpcf7-not-valid-tip {
  display: none;
}

.wpcf7-spinner {
  display: none;
}
